.testimonials-container {
    padding: 40px 0;
  }
  
  .testimonial-card {
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  
  .testimonial-content {
    flex-grow: 1;
  }
  
  .testimonial-review {
    font-size: 16px;
    line-height: 1.6;
    color: #555;
  }
  
  .testimonial-name {
    font-weight: bold;
  }
  
  .testimonial-footer {
    margin-top: 10px;
    text-align: right;
    color: #888;
  }
  
  .testimonial-footer::before {
    content: '— ';
  }
  
  .testimonial-rating {
    display: flex;
    align-items: center;
  }
  
  .testimonial-rating-star {
    color: #ffc107;
    margin-right: 5px;
  }
  
  .testimonial-rating-text {
    color: #888;
  }
  

  .testimonial-card {
    /* Set a fixed height for the card to ensure consistent height for all cards */
    height: 350px;
  }
  
  .testimonial-image-container {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  
  .testimonial-image {
    width: 150px;
    height: 150px; 
    object-fit: cover;
    border-radius: 50%;
  }
  